/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

/** General **/
body .elementor-widget-image a img[src$=".svg"] {
	width:auto;
}
@font-face {
  font-family: "NarkisBlockStudio";
  src: url("/wp-content/themes/hello-theme-child-master/fonts/NarkissBlock-Regular.woff");
  src: url("/wp-content/themes/hello-theme-child-master/fonts/NarkissBlock-Regular.woff2") format("woff"),
}
@font-face {
  font-family: NarkisBlockStudio-Bold;
  src: url("/wp-content/themes/hello-theme-child-master/fonts/NarkissBlock-Bold.woff");
  src: url("/wp-content/themes/hello-theme-child-master/fonts/NarkissBlock-Bold.woff2") format("woff"),
}

html body {
	background:#F0ECE8;
}
body, div, p, li, input {
	color:#292929;
}
.elementor a {
	color:#f8900d;
}
.white-text p, .white-text li{
	color:#f0ece8;
}
.section-title h2 {
	font-family: 'Work Sans', sans-serif;
	font-size: 52px;
	font-weight: 900;
	line-height: 1.08;
	text-align: center;
	color:#292929;
	margin-top:0;
}
.section-title h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
	text-align:center;
	margin-top:0;
}
.section-title.white h2 {
	color: #f0ece8;	
}
body h2 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
}
html body, p {
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.56;
	color: #292929;
}
.page-title h1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 120px;
	font-weight: 900;
	line-height: 0.94;
	margin-top:0;
	margin-bottom:0;
}
.page-title.rotate h1 {
	transform: rotate(-27deg);
	display:inline-block;
	width:auto;
	margin-bottom:0;
	margin-left:-40px;
}
.page-title.center h1 {
	text-align:center;
}
.page-title.with-image h1 { 
	line-height:1;
}
.page-title.with-image img {
	display:inline-block;
	vertical-align:middle;
}
.page-title > .elementor-container.elementor-column-gap-default, .page-title > .elementor-container.elementor-column-gap-no {
	padding-top:120px;
	padding-bottom:120px;
}
.blog-title > .elementor-container.elementor-column-gap-no {
	padding-bottom:50px;
}
.page-title.no-padding-bottom > .elementor-container.elementor-column-gap-default {
	padding-bottom:0;
}
.elementor-widget-elementskit-header-offcanvas {
	margin-bottom:0!important;
}
body .elementor-widget-image .elementor-image>a img[src$=".svg"], body .elementor-widget-image .elementor-image figure>a img[src$=".svg"] {
	width:auto;
}
.ekit-wid-con .ekit-sidebar-group .ekit-overlay {
	display:none!important;
}
body .ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit-sidebar-widget {
	-webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
	height:100vh;
}
body .ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit_sidebar-widget-container, .ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit_sidebar-widget-container {
	-webkit-transition: none!important;
    -o-transition: none!important;
    transition: none!important;
}
body .ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit-overlay {
	-webkit-transition: none;
    -o-transition: none;
    transition: none;
}
body .ekit-wid-con .ekit-sidebar-widget {
	transition:all 0s;
}
.projects {
	max-width:1340px;
	margin:0 auto;
}
.projects .uc_classic_carousel .owl-dots {
	display:none!important;
}
.projects .uc_classic_carousel .uc_classic_carousel_placeholder, .projects .uc_classic_carousel .uc_classic_carousel_container_holder {
	background:transparent;
	border:none!important;
}
.projects .uc_classic_carousel .uc_classic_carousel_placeholder {
	padding-bottom:0;
	max-width:340px;
	margin:0 auto;
}
.projects .uc_classic_carousel .uc_classic_carousel_content h2 {
	font-size:18px;
	font-family: NarkisBlockStudio;
	font-weight: 700;
	line-height: 0.89;
	text-align: center;
	color: #292929;
}
.projects .uc_classic_carousel .uc_classic_carousel_content p {
	margin-bottom:0;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.13;
	text-align: center;
	color: #292929;
}
.projects .uc_classic_carousel .uc_classic_carousel_content .uc_more_btn {
	color:#292929;
	line-height:1.4;
	display:inline-block;
	text-decoration:underline!important;
	border:none!important;
	font-family: NarkisBlockStudio;
	font-size: 16px;
}
.projects .uc_more_btn:hover {
	color:#f8900d;
}
.projects .uc_classic_carousel_content {
	max-width:70%;
	margin:0 auto;
}
.projects .owl-carousel .owl-controls .owl-nav .owl-prev, .projects .owl-carousel .owl-controls .owl-nav .owl-next {
	display:block!important;
}
.projects.hide-nav .owl-carousel .owl-controls .owl-nav .owl-prev, .projects.hide-nav .owl-carousel .owl-controls .owl-nav .owl-next {
	display:none!important;
}
.projects .owl-carousel .owl-nav .owl-prev:before {
	background-color:transparent;
	border:none;
	bottom:80px;
	top:auto;
	margin:0;
	left:0%;
	background:url('/wp-content/uploads/2020/06/left-arrow.svg');
	content:"";
	width:26px;
	height:26px;
	padding:0;
	background-size:100% 100%;
}
.projects .owl-carousel .owl-nav .owl-next:after {
	background-color:transparent;
	border:none;
	bottom:80px;
	top:auto;
	right:0%;
	margin:0;
	background:url('/wp-content/uploads/2020/06/right-arrow.svg');
	content:"";
	width:26px;
	height:26px;
	padding:0;
	background-size:100% 100%;
}
.elementor .projects img {
	border-radius:50%;
}
.project-numbers .elementor-counter .elementor-counter-title {
	margin-top:42px;
}
body .elementor-widget-testimonial-carousel .elementor-testimonial__text {
	font-style:normal;
}

/** Bottom Form **/

.bottom-form .wpcf7 {
	max-width:600px;
	margin:30px auto 50px auto;
}
.bottom-form label {
	color:#fff;
	font-size:20px;
	font-family: 'Open Sans Hebrew', sans-serif;
	font-weight:600;
	display:block;
}
.bottom-form input {
	border-radius:30px!important;
	width:100%;
	height:48px;
	line-height:48px;
	padding:0 25px;
	margin-top:8px;
	border:none;
}
.bottom-form input[type=submit] {
	width:100%;
	font-family: 'Open Sans Hebrew', sans-serif;
	background:url('/wp-content/uploads/2020/07/send-button.jpg');
	color:#4c4c4c;
	font-size:35px;
	padding:0;
	line-height:50px;
	box-shadow:2px 2px 10px #333;
	font-weight:400;
}
.grecaptcha-badge {
	opacity:0;
	z-index:-1;
}

/** Header **/
.main-header {
	padding:30px 2.65%;
}
.main-header .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding:0;
}
.main-header .logo-column {
	width:40%!important;
}
.main-header .elementor-nav-menu--main .elementor-nav-menu a, .main-header .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .main-header .elementor-nav-menu--main .elementor-nav-menu a:focus,.main-header .elementor-nav-menu--main .elementor-nav-menu a:hover {
	color:#292929;
	font-size:14px;
	font-family: NarkisBlockStudio;
	font-weight:400;
	padding:0 10px;
}
.main-header .elementor-nav-menu--main .elementor-nav-menu .current-menu-item a, .main-header .elementor-nav-menu--main .elementor-nav-menu a:focus,.main-header .elementor-nav-menu--main .elementor-nav-menu a:hover {
	font-family: NarkisBlockStudio-Bold;
	font-weight:700;
}
.main-header .ekit_close-side-widget {
	color:#fff!important;
	background:none!important;
	border:none!important;
}
.main-header .elementor-shape-rounded .elementor-icon.elementor-social-icon {
	background:none;
	padding:0 5px;
}
.main-header .elementor-shape-rounded .elementor-icon.elementor-social-icon:last-child {
	padding-right:0;
}	
.main-header .elementor-shape-rounded .elementor-icon.elementor-social-icon i{
	color:#f0ece8;
}
.main-header .ekit-wid-con .ekit_sidebar-textwidget {
	padding:20px 32px;
}
.ekit-wid-con .ekit-sidebar-widget {
	max-width:100%!important;
}
.mobile-menu {
	margin-top:-150px;
}
.mobile-menu .menu li a {
	display:block;
	font-family: NarkisBlockStudio;
	font-size: 18px;
	line-height: 2;
	color: #f0ece8;
}
.mobile-menu .menu li.current-menu-item a {
	font-family: NarkisBlockStudio-bold;
}
.main-header .elementor-social-icons-wrapper {
	text-align:right;
}
.mobile-menu-bottom {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
}
.main-header .ekit-wid-con .ekit-sidebar-group.ekit_isActive .ekit_sidebar-widget-container, .main-header .ekit-wid-con .ekit_sidebar-textwidget, .main-header .ekit-wid-con .ekit_sidebar-textwidget > .widgetarea_warper_editable {
	height:100%;
}
.main-header .ekit-wid-con .ekit_sidebar-textwidget > .widgetarea_warper_editable > .elementor-widget-container, .main-header .ekit-wid-con .ekit_sidebar-textwidget > .widgetarea_warper_editable > .elementor-widget-container .elementor, .main-header .ekit-wid-con .ekit_sidebar-textwidget > .widgetarea_warper_editable > .elementor-widget-container .elementor div, .main-header .ekit-wid-con .ekit_sidebar-textwidget > .widgetarea_warper_editable > .elementor-widget-container .elementor .elementor-section-height-full {
	height:100%;
	-webkit-transition:none;
	transition:none;
}
.main-header a {
	color: #f0ece8;
}

/** Footer **/
.main-footer > .elementor-container.elementor-column-gap-default {
	padding-top:80px;
	padding-bottom:80px;
}
.main-footer h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
	color: #f0ece8;
}
.main-footer p {
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.25;
	color: #efecec;
}
.main-footer a {
	color: #efecec;
}
.main-footer a:hover {
	color:#f8900d;
}
.main-footer .wpcf7 {
	max-width:622px;
}
.main-footer .wpcf7 input {
	background:transparent;
	border:none;
	border-bottom: solid 1px #f0ece8;
	padding:0 0 14px 0;
	border-radius:0;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	color:#efecec;
}
.main-footer .wpcf7 .wpcf7-form-control-wrap {
	display:inline-block;
	width:48%;
	vertical-align:top;
}
.main-footer .wpcf7 .wpcf7-form-control-wrap:first-child {
	margin-right:3.5%;
}
.main-footer .wpcf7 input[type=submit] {
	width:100%;
	background-color: #f8900d;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	font-weight: bold;
	color: #113121;
	height:54px;
	line-height:54px;
	border:none;
	margin-top:15px;
	transition:none;
}
.main-footer .wpcf7 input[type=submit]:hover {
	color:#fff;
	outline:1px solid #fff;
	transition:none;
	background:transparent;
}
.main-footer div.wpcf7 .ajax-loader {
	float:right;
}
.main-footer .wpcf7 p:last-child {
	margin-bottom:0;
}
.main-footer .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
	text-align:right;
}
.main-footer .elementor-widget .elementor-icon-list-item {
	margin-bottom:12px;
}
.main-footer .elementor-widget .elementor-icon-list-item:last-child {
	margin-right:0;
}
.main-footer .elementor-widget .elementor-icon-list-icon i {
	font-size:16px!important;
}
.main-footer .elementor-icon-list-items {
	direction:ltr;
	justify-content:flex-end;
}
.copyrights p {
	margin-bottom:0;
}
.copyrights .elementor-col-33:first-child p {
	font-family: 'Playfair Display', serif!important;
	font-family:italic;
	text-align:left;
}
.copyrights .elementor-col-33:last-child p {
	text-align:right;
}

/** Home **/
.home-banner h1 {
	color:#fff;
	padding:231px 0;
	font-family: 'Work Sans', sans-serif;
	font-size: 88.2px;
	font-weight: 900;
	line-height: 0.93;
	letter-spacing: normal;
	text-align: center;
	color: #f0ece8;
}
@media (min-width:1240px) {
.home-main-text > .elementor-container {
	padding:60px 180px 166px;
}
}
.home-main-text  {
	overflow:hidden;
}
.home-main-text .orange-back {
	position:absolute!important;
	left:-180px;
	top:0px;
	width:auto!important;
}
.home-main-text .green-back {
	position:absolute!important;
	right:-180px;
	bottom:-100px;
	width:auto!important;
	margin-bottom:0!important;
}
.home-main-text p {
	font-size:16px;
	font-family: 'Frank Ruhl Libre', serif;
	font-weight:500;
	max-width:430px;
}
.home-main-text h2 {
	font-size:28px;
	line-height:1.25;
	font-family: NarkisBlockStudio-Bold;
	font-weight:700;
	max-width:536px;
	margin-bottom:10px;
}
.home-main-text .top-text {
		margin-bottom:110px;
}
.home-main-text .top-text .elementor-col-50:first-child > .elementor-column-wrap.elementor-element-populated {
	padding-left:30px;
}
.home-believe > .elementor-container.elementor-column-gap-no {
	padding-top:70px;
	padding-bottom:70px;
}
.home-believe h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
	color: #f0ece8;
	max-width:340px;
	margin-top:0;
}
.home-believe ul {
	padding:0;
}
.home-believe ul li {
	list-style:none;
	display:inline-block;
	width:50%;
	padding:0 3.5%;
	vertical-align:top;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.19;
	margin-bottom:70px;
}
.home-believe ul li strong {
	font-family: NarkisBlockStudio-Bold;
	margin-bottom:5px;
	display:inline-block;
}
.home-projects > .elementor-container.elementor-column-gap-default {
	padding-top:80px;
}
.home-projects p {
	text-align:center;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.13;
}
.home-projects p strong {
	font-size:18px;
}
.home-projects p a {
	color:#292929;
	line-height:1.4;
	text-decoration:underline;
}
.home-projects p a:hover {
	color:#f8900d;
}
.elementor .home-projects .projects img {
	border-radius:0;
}
.home-contact h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
	max-width:350px;
}
.home-contact .wpcf7 {
	max-width:620px;
}
.home-contact .wpcf7 .right, .home-contact .wpcf7 .left {
	display:inline-block;
	width:49.5%;
	vertical-align:top;
}
.home-contact .wpcf7 .right {
	padding-right:20px;
}
.home-contact .wpcf7 .right p {
	margin-bottom:21px;
}
.home-contact .wpcf7 .left label { 
	margin-bottom:11px;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height:1.5;
	color: #292929;
}
.home-contact .wpcf7 input {
	background:transparent;
	border:none;
	border-bottom:1px solid #686a79;
	padding:0 0 14px 0;
	border-radius:0;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	color: #292929;
}
.home-contact .wpcf7 textarea {
	max-height:126px;
	background:none;
	border-radius:0;
}
.home-contact .wpcf7 .send-button {
	text-align:right;
}
.home-contact .wpcf7 input[type=submit] {
	font-family: NarkisBlockStudio-Bold;
	font-size: 16px;
	font-weight: bold;
	line-height: 2.44;
	color: #f0ece8;
	background:#292929;
	height:47px;
	line-height:47px;
	border:none;
	padding:0 40px;
}
.home-contact .wpcf7 input[type=submit]:hover {
	background:#f8900d;
}
.home-contact .ajax-loader {
	float:left;
}
.home-contact > .elementor-container.elementor-column-gap-default {
	padding-top:150px;
	padding-bottom:40px;
}


/** About **/
.about-text {
	text-align:center;
}
.about-text .elementor-widget-text-editor .elementor-widget-container {
	max-width:570px;
	margin:0 auto;
}
.about-title > .elementor-container.elementor-column-gap-default{
	padding-top:120px;
	padding-bottom:120px;
}

/** Services **/
.services-text .elementor-container.elementor-column-gap-no {
	padding:70px 0;
}
.service-title h1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 120px;
	font-weight: 900;
	line-height: 0.94;
	color: #292929;
}
.service-title > .elementor-container.elementor-column-gap-default {
	padding-top:120px;
	padding-bottom:120px;
}
.services-text-title h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
	color: #f0ece8;
	text-align:center;
	margin-top:0;
	margin-bottom:70px;
}
.services-text-title .elementor-widget-container {
	max-width:530px;
	margin:0 auto;
}
.services-text .elementor-image-box-title {
	font-family: NarkisBlockStudio-Bold;
	color:#f0ece8;
	font-size:16px;
	line-height: 1.56;
	font-weight:700;
	margin-top:15px;
	margin-bottom:0;
}
.services-text .elementor-image-box-description {
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.56;
	color: #f0ece8;
	font-weight:400;
	max-width:375px;
}

/** Podcast **/
.page-title.podcast > .elementor-container.elementor-column-gap-default {
	padding-top:90px;
}
.elementor-widget-wrap>.elementor-element.podcast-title-image {
	position:absolute;
	right:-10%;
	top:-100px;
	width:auto;
}
.podcast-text h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
	text-align:center;
	margin-top:0;
	margin-top:40px;	
}
.podcast-text .elementor-widget-text-editor {
	max-width:530px;
	margin:0 auto;
	text-align:center;
}
.podcast-last > .elementor-container.elementor-column-gap-default {
	padding-top:120px;
}

/** Projects **/
.project-numbers .elementor-counter-number {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 172.2px;
	font-weight: bold;
	text-align:left;
	line-height:0.7;
}
.project-numbers .elementor-counter-number-prefix, .project-numbers .elementor-counter-number-suffix {
	display:none;
}
.project-numbers .elementor-counter .elementor-counter-title {
	text-align:left;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.31;
}
.project-numbers .elementor-section-boxed {
	margin-bottom:45px;
}
.project-numbers .elementor-section-boxed:last-child {
	margin-bottom:0;
}
.project-text> .elementor-container.elementor-column-gap-default {
	padding:70px 0;
}
.project-text .elementor-text-editor {
	max-width:440px;
	margin:0 auto;
	text-align:center;
}
.projects-section > .elementor-container.elementor-column-gap-default {
	padding:80px 0 60px;
	border-bottom:1px solid #292929;
}
.projects-section.first > .elementor-container.elementor-column-gap-default {
	border-top:1px solid #292929;
}
.projects-section .section-title .elementor-text-editor {
	max-width:440px;
	margin:0 auto;
}
.projects-section .section-title .elementor-text-editor p {
	line-height:1.38;
}
.projects-section p {
	text-align:center;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.13;
}
.projects-section p strong {
	font-size:18px;
}
.projects-section p a {
	color:#292929;
	line-height:1.4;
	text-decoration:underline;

}
.projects-section p a:hover {
	color:#f8900d;
}

/** Blog **/
.blog-title h1 {
	font-family: 'Work Sans', sans-serif;
	font-size: 120px;
	font-weight: 900;
	line-height: 0.94;
}
.blog-title h1 span {
	color: #f8900d;
}
.blog-post h2 {
	font-family: NarkisBlockStudio;
	font-size: 20px;
	line-height: 1.25;
	text-decoration:underline;
}
.blog-post .elementor-widget-post-info {
	margin-bottom:10px!important;
}
.blog-post .elementor-post-info li {
	font-family: NarkisBlockStudio;
	font-size: 16px;
}
.blog-post .elementor-widget-theme-post-excerpt {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 22px;
	font-weight: 500;
	line-height: 1.36;
}
.blog-post .post-icon {
	display:inline-block;
	margin-bottom:0!important;
	width:auto!important;
	vertical-align:middle;
	margin-right:10px;
	line-height:1;
}
.blog-post .post-length {
	display:inline-block;
	width:auto!important;
	vertical-align:middle;
	line-height:1.5;
	font-family: NarkisBlockStudio;
	font-size: 16px;
}
.blog-post .elementor-col-50:last-child .elementor-widget-wrap {
	justify-content:center;
}


/** Posts **/
.post-wrapper > .elementor-container {
	padding-top:100px;
	padding-bottom:100px;
}
.post-text > .elementor-column-wrap  {
	padding:120px 18.5% 80px 0;
}
.post-text .elementor-post-info li {
	font-family: NarkisBlockStudio;
	font-size: 16px;
	color: #292929;
}
.post-text .elementor-page-title h1 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
}
.post-text .elementor-widget-post-info {
	margin-bottom:10px!important;
}
.post-wrapper .elementor-widget-theme-post-featured-image {
	overflow:hidden;
}
.post-wrapper .elementor-widget-theme-post-featured-image .elementor-image {
	padding-right:65px;
	margin-left:-50%;
	border-radius:50%;
}
.post-wrapper .elementor-widget-theme-post-featured-image .elementor-image img {
	width:100%!important;
	border-radius:50%;
}
.latest-articles {
	margin-top:80px;
}
.latest-articles > .elementor-container {
	max-width:300px;
	margin:0 auto;
}
.latest-articles h3 {
	font-family: 'Frank Ruhl Libre', serif;
	font-size: 28px;
	font-weight: bold;
	line-height: 1.25;
}
.latest-articles h3:before {
	content:"";
	display:inline-block;
	background:url('/wp-content/uploads/2020/06/arrow-left.svg');
	background-size:100% 100%;
	width:9px;
	height:9px;
	vertical-align:middle;
	margin-right:5px;
	transform: rotate(180deg);
}
.latest-articles .elementor-post__title a {
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.88;
	text-decoration:underline;
	color:#292929;
}
.latest-articles .elementor-button {
	padding:0;
	background:none;
	font-family: NarkisBlockStudio;
	font-size: 16px;
	line-height: 1.88;
	text-decoration:underline;
	color:#292929;
}
.latest-articles .elementor-button:hover {
	color:#f8900d;
}
.post-share .elementor-widget-text-editor , .post-share .elementor-widget-share-buttons {
	display:inline-block;
	width:auto!important;
	vertical-align:middle;
	margin:0!important;
}
.post-share .elementor-widget-text-editor p {
	margin-bottom:0;
	margin-right:20px;
	color:#686a79;
}
.post-share .elementor-share-btn {
	height:auto;
	width:auto;
	background:none!important;
	margin:0 10px!important;
}
.post-share .elementor-share-btn__icon {
	background:none!important;
	color:#686a79!important;
	width:auto;
}

/** דף נחיתה על זה **/
.alze-top-text {
	padding-top:70px;
	padding-right:100px;
}
.alze-top-text .elementor-widget-wrap>.elementor-element.elementor-widget-button {
	display:inline-block;
	width:auto;
}
.alze-top-text .elementor-inner-section:first-child .elementor-col-50:last-child .elementor-widget-wrap {
	justify-content:flex-end;
}
.alze-top-text .elementor-widget-button.elementor-widget:not(:last-child) {
	margin-left:60px;
	margin-bottom:75px;
}
.alze-top-text .elementor-button.elementor-size-md {
	background:#8988df;
	color:#efece8;
	height:54px;
	line-height:60px;
	font-family: NarkisBlockStudio;
	font-weight:400;
	font-size:22px;
	border-radius:0;
	padding:0 15px 0 15px;
}
.alze-top-text .onit-contact-button.sticky {
	position:fixed;
	top:50px;
	z-index:999;
}
.alze-top-text .testi-button .elementor-button.elementor-size-md {
	background:transparent;
	color: #19242b;
}
.alze-top-text .elementor-button .elementor-align-icon-left {
	line-height:62px;
	font-size:22px;
	margin-right:10px;
	font-weight:400;
}
.alze-logo.elementor-widget:not(:last-child) {
	margin-bottom:67px;
}
.alze-top-text p {
	font-size:18px;
	max-width:660px;
	line-height:1.39;
	color:#19242b;
}
.alze-top-text h2 {
	font-family: NarkisBlockStudio-Bold;
	font-size: 36px;
	font-weight: bold;
	max-width:470px;
	line-height:1.28;
	color:#19242b;
}

/** על זה המלצות **/
.testi-text p {
	font-size:56px;
	line-height:1.05;
	max-width:780px;
}
.onit-testi {
	padding-top:80px;
}
.onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50:first-child>.elementor-element-populated  {
	padding-left:40px;
	padding-right:0
}
.onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50:last-child>.elementor-element-populated  {
	padding-right:40px;
	padding-left:0;
}
.onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50>.elementor-element-populated .elementor-widget-wrap {
	border-bottom:1px solid #000;
	padding-bottom:20px;
	margin-bottom:20px;
}
.onit-testi section:last-child .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50>.elementor-element-populated .elementor-widget-wrap {
	border-bottom:0;
}
.onit-testi .elementor-col-100 {
	border-bottom:1px solid #000;
	padding-bottom:50px;
}
.onit-testi p {
	font-size:18px;
}

@media (min-width:1500px) {
.alze-top-text h2{ 
	max-width:700px;
}
}
.alze-for-who {
	margin-top:130px;
}
.alze-for-who .elementor-col-50 {
	max-width:475px;
}
.alze-for-who p {
	max-width:440px;
}
.alze-middle-section {
	padding:101px 0;
}
.alze-middle-section .elementor-col-50:last-child {
	padding-top:75px;
	padding-bottom:75px;
}
.alze-middle-section .elementor-col-50:first-child .elementor-widget-image {
	position:absolute;
	right:0;
	top:-100px;
}
.alze-middle-section p {
	font-size:18px;
	max-width:600px;
	line-height:1.39;
	color:#efece8;	
}
.alze-middle-section h2 {
	font-family: NarkisBlockStudio-Bold;
	font-size: 36px;
	font-weight: bold;
	max-width:570px;
	line-height:1.06;
	color:#fff;
}
.alze-course-section {
	padding:0 70px 0 115px;
}
.alze-about .elementor-col-33:nth-child(2), .alze-about .elementor-col-33:nth-child(3) {
	padding-top:100px;
}
.alze-course-section h2 {
	font-family: NarkisBlockStudio-Bold;
	font-size: 36px;
	font-weight: bold;
	line-height:1.06;	
	color:#19242b;
}
.alze-course-section p {
	font-family: NarkisBlockStudio;
	font-size: 18px;
	color:#19242b;
}
.alze-course-section p strong {
	font-family: NarkisBlockStudio-Bold;
}
.course-times-title {
	margin-top:70px;
}
.course-times-title h2 {
	margin-right:50px;
}
.course-times {
	padding-right:50px;
	padding-left:10px;
}
.course-times .elementor-widget-image {
	position:absolute;
	right:-74px;
	top:-50px;
	width:auto!important;
}
.course-times .elementor-col-33:nth-child(2) .elementor-widget-image {
	right:-45px;
	top:-25px;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33>.elementor-element-populated {
	padding-right:50px;
	padding-top:50px;
}
.course-times h2 {
	font-family: NarkisBlockStudio;
	font-weight:400;
}
.course-times h2 strong {
	font-family: NarkisBlockStudio-Bold;
}
.alze-form {
	padding:100px 130px 70px 130px; 
}
.alze-form h2 {
	font-family: NarkisBlockStudio-Bold;
	font-size: 36px;
	font-weight: bold;
	line-height:1.06;	
	color:#19242b;
	margin-bottom:40px;
}
.alze-form .right-col {
	width:22%;
	display:inline-block;
	vertical-align:bottom;
}
.alze-form .middle-col {
	width:53%;
	display:inline-block;
	vertical-align:bottom;
	margin:0 1.2%;
}
.alze-form .left-col {
	width:22%;
	display:inline-block;
	vertical-align:bottom;
}
.alze-form .wpcf7 p:not(last-child) {
	margin-bottom:20px;
}
.alze-form .wpcf7 p:last-child {
	margin-bottom:0;	
}
.alze-form input[type=text], .alze-form input[type=email], .alze-form input[type=tel] {
	height:40px;
	padding:0 10px;
	line-height:40px;
	color:#292929;
	border:1px solid #19242b;
	background:transparent;
	border-radius:0;
	font-weight:400;
}
.alze-form textarea {
	max-height:160px;
	background:transparent;
	color:#292929;
	border:1px solid #19242b;
	padding:10px;
	border-radius:0;
	font-family: NarkisBlockStudio;
	font-weight:400;
	vertical-align:bottom;
}
.alze-form input[type=submit] {
	height:100px;
	line-height:91px;
	background:#8988df;
	color:#fff;
	border:1px solid #8988df;
	font-size:22px;
	font-family: NarkisBlockStudio-Bold;
	width:100%;
	border-radius:0;
}
.alze-form div.wpcf7 .ajax-loader {
	position:absolute;
}
.alze-footer {
	padding:0 130px
}
.alze-footer .elementor-row {
	border-top:1px solid #000;
	padding:44px 0;
}
.alze-footer .elementor-widget-html a {
	color:#292929;
}
.alze-footer .elementor-widget-html i  {
	margin-right:5px;
}
.alze-footer p, .alze-footer .elementor-widget-html {
	margin:0;
	color:#292929;
	font-family: NarkisBlockStudio;
	font-size: 18px;
}
.alze-footer .elementor-col-50:last-child {
	text-align:left;
	direction:ltr;
}
.alze-footer .elementor-col-50:last-child p img {
	vertical-align:middle;
	margin:0 0px 0 10px;	
}
.page-id-9053 #qlwapp{ 
	display:none!important;
}
.alze-testi {
	padding:100px 0;
}
.alze-testi h2 {
	font-family: NarkisBlockStudio-Bold;
    font-size: 36px;
    font-weight: bold;
    line-height: 1.06;
    color: #fff;
	padding-right:20px;
	margin-bottom:0;
}
.alze-testi .elementor-testimonial {
	display:flex;
	align-items:center;
	height:100%;
}
.alze-testi .elementor-testimonial__content {
	width:auto;
	padding-left:50px;
	max-width:75%;
}
.alze-testi .elementor-testimonial--layout-image_stacked .elementor-testimonial__footer {
	width:30%;
	margin-top:0;
}
.alze-testi .elementor-widget-testimonial-carousel .elementor-testimonial__image {
	margin-top:0;
}
.alze-testi .elementor-widget-testimonial-carousel .elementor-testimonial__image img {
	height:auto;
	width:auto;
	border-radius:0;
}
.alze-testi .elementor-testimonial__text, .alze-testi .elementor-testimonial__text p {
	font-size:18px;
	font-weight:500;
	text-align:right;
}
.alze-testi .elementor-testimonial__text p:last-child {
	margin-bottom:0;
}
.alze-testi .elementor-testimonial__name {
	font-size:18px;
	font-weight:400;
}
.alze-testi.white-text div, .alze-testi.white-text p {
	color:#efece8;
}
.alze-testi .eicon-chevron-right:before {
    content: '\e929';
	display:none;
}
.alze-testi .eicon-chevron-right {
	background:url('/wp-content/uploads/2021/07/arrow-left.png');
	height:15px;
	width:70px;
	transform:rotate(180deg);
}
.alze-testi .eicon-chevron-left {
	background:url('/wp-content/uploads/2021/07/arrow-left.png');
	height:15px;
	width:70px;
}
.alze-testi .elementor-widget-testimonial-carousel .elementor-main-swiper {
	width:100%;
}
.alze-testi .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-prev {
	bottom:0;
	top:auto;
	left:20px;
}
.alze-testi .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-next {
	right:20px;
	bottom:0;
	top:auto;
}
.alze-testi .eicon-chevron-left:before {
    content: '\e928';
	display:none;
}
.white-text div {
	color:#fff;
}
.white-text h2 {
	color:#fff;
}

@media (max-width:1500px) {
.elementor-widget-wrap>.elementor-element.podcast-title-image {
	right:-16%;
}
.testi-text p {
	font-size:44px;
}
.alze-form .left-col {
	width:21.5%;
}
}

@media (min-width:1340px) {
body .elementor-section.elementor-section-boxed > .elementor-container, body .elementor-section .elementor-widget-shortcode .elementor-section.elementor-section-boxed > .elementor-container {
	max-width:Calc(100% - 360px);
}
.elementor-section .elementor-section.elementor-section-boxed > .elementor-container {
	max-width:100%;
}
}

@media (min-width:1140px) {
body .elementor-section.elementor-section-boxed > .elementor-container, body .elementor-section .elementor-widget-shortcode .elementor-section.elementor-section-boxed > .elementor-container {
	max-width:Calc(100% - 200px);
}
.elementor-section .elementor-section.elementor-section-boxed > .elementor-container {
	max-width:100%;
}
}

@media (max-width:1239px) {
.home-main-text > .elementor-container {
	padding:60px 20px 166px;
}
.home-contact {
	background-size:30%;
}
.page-title > .elementor-container.elementor-column-gap-default, .page-title > .elementor-container.elementor-column-gap-no {
	padding-top: 80px;
    padding-bottom: 80px;
}
.home-contact > .elementor-container.elementor-column-gap-default {
	padding-top:100px;
}
.project-numbers .elementor-counter-number {
	font-size:120px;
}
body .top-numbers.elementor-section.elementor-section-boxed > .elementor-container {
	max-width:880px;
}
body .bottom-numbers.elementor-section.elementor-section-boxed > .elementor-container {
	max-width:600px;
}
.projects-section .elementor-widget-image img {
	max-width:80%;
}
.page-title h1, .blog-title h1 {
	font-size:100px;
}
.blog-title .elementor-widget-image img {
	max-width:80%;
}
.blog-post h2 {
	font-size:18px;
}
.blog-post .elementor-widget-theme-post-excerpt {
	font-size:20px;
}
.home-main-text h2 {
	font-size:24px;
}
.section-title h2 {
	font-size:42px;
}
.home-believe h3 {
	font-size:28px;
}
.elementor-widget-wrap>.elementor-element.podcast-title-image {
	top:-60px;
}
.elementor-widget-wrap>.elementor-element.podcast-title-image img{
	max-height:450px;
}
.alze-top-text {
	padding-right:50px;
}
.alze-top-text .elementor-widget-button.elementor-widget:not(:last-child) {
	margin-left:30px;
}
.alze-top-text h2, .alze-middle-section h2, .alze-course-section h2, .alze-form h2 {
	font-size:32px;
}
.alze-top-text p, .alze-middle-section p, .alze-course-section p {
	font-size:17px;
}
.alze-top-text .elementor-col-50:last-child img {
	max-width:380px;
}
.alze-logo.elementor-widget:not(:last-child) img {
	max-width:320px;
}
.alze-middle-section .elementor-col-50:first-child .elementor-widget-image {
	max-width:84%;
	top:-70px;
}
.alze-middle-section {
	padding:70px 0;
}
.alze-middle-section .elementor-col-50:last-child {
	padding-top:40px;
	padding-bottom:40px;
	padding-left:20px;
}
.alze-course-section {
	padding:0 30px;
}
.course-times-title h2 {
	margin-right:0;
}
.course-times {
	padding:0;
}
.alze-form {
	padding:70px 30px 40px 30px;
}
.alze-footer {
	padding:0 30px;
}
.onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50:first-child>.elementor-element-populated {
	padding-right:15px;
	padding-left:20px;
}
.onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50:last-child>.elementor-element-populated {
	padding-right:20px;
	padding-left:15px;
}
.alze-top-text .elementor-widget-button.elementor-widget:not(:last-child) {
	margin-left:10px;
}
.alze-top-text .elementor-button.elementor-size-md {
	height:48px;
	font-size:16px;
	line-height:54px;
	padding:0 10px;
}
.alze-top-text .elementor-button .elementor-align-icon-left {
	font-size:18px;
	margin-right:5px;
}
.testi-text p {
	font-size:33px;
}
}

@media (max-width:1024px) {
.page-title h1, .blog-title h1 {
	font-size:70px;
}
.page-title .elementor-widget-image img {
	max-width:70%;
}	
.home-banner h1 {
	font-size:60px;
	padding:150px 0
}
.home-main-text .top-text {
	margin-bottom:60px;
}
.home-main-text h2 {
	font-size:19px;
}
.orange-back.elementor-widget-image .elementor-image img, .green-back.elementor-widget-image .elementor-image img {
	max-width:70%;
}
.video-image img {
	width:80%;
}
.home-main-text > .elementor-container {
	padding:60px 20px 85px
}
.home-main-text .green-back {
	bottom:-20px;
}
.section-title h2 {
	font-size:38px;
}
.home-believe h3, .home-contact h3, .services-text-title h3, .podcast-text h3, .section-title h3 {
	font-size:24px;
}
body .bottom-numbers.elementor-section.elementor-section-boxed > .elementor-container{
	max-width:540px;
}
.blog-post .elementor-widget-theme-post-excerpt {
	font-size:17px;
}
.blog-post h2 {
	font-size:16px;
}
.blog-post .post-length {
	font-size:14px;
}
.post-text > .elementor-column-wrap {
	padding-right:15px;
	padding-top:0;
}
.post-text .elementor-widget .elementor-icon-list-items.elementor-inline-items {
	margin-left:0;
	margin-right:0;
}
.post-text .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
	margin-right:0;
	margin-left:0;
}
.onit-testi p {
	font-size:16px;
}
}

@media (max-width:991px) {
.elementor-widget-wrap>.elementor-element.podcast-title-image {
	right:-28%;
}
.alze-top-text {
	padding-right:30px;
}
.alze-top-text p, .alze-middle-section p, .alze-course-section p {
	font-size:15px;
}
.alze-top-text h2, .alze-middle-section h2, .alze-course-section h2, .alze-form h2 {
	font-size:27px;
}
.alze-logo.elementor-widget:not(:last-child) img {
	max-width:280px;
}
.alze-top-text .elementor-col-50:last-child img {
	max-width:320px;
}
.alze-for-who {
	padding-left:30px;
}
.alze-for-who p {
	max-width:94%;
}
.alze-middle-section {
	padding:40px 0;
}
.alze-middle-section .elementor-col-50:first-child .elementor-widget-image {
	top:-30px;
	max-width:80%;
}
.alze-middle-section .elementor-col-50:last-child {
	padding-top:15px;
	padding-bottom:15px;
}
.alze-about .elementor-col-33:nth-child(2), .alze-about .elementor-col-33:nth-child(3) {
	padding-top:65px;
}
.alze-course-section {
	padding:0 15px;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33:last-child>.elementor-element-populated {
	padding-right:20px;
	padding-left:0;
}
.alze-footer p, .alze-footer .elementor-widget-html {
	font-size:16px;
}
.alze-form .left-col {
	width:21.5%;
}
.alze-top-text .elementor-widget-button.elementor-widget:not(:last-child) {
	margin-left:10px;
}
.alze-top-text .elementor-button.elementor-size-md {
	height:48px;
	font-size:15px;
	line-height:54px;
	padding:0 10px;
}
.alze-top-text .elementor-button .elementor-align-icon-left {
	font-size:18px;
	margin-right:5px;
}
.testi-text p {
	font-size:26px;
}
}

@media (max-width:767px) {
.main-header {
	padding:15px 2.65%;
}
.page-title > .elementor-container.elementor-column-gap-default, .page-title > .elementor-container.elementor-column-gap-no {
	padding-top:50px;
	padding-bottom:50px;
}
.page-title h1, .blog-title h1 {
	font-size:44px;
}
.page-title.rotate h1 {
	font-size:60px;
}
.page-title .elementor-widget-image img {
	max-width:100%;
}
.page-title.with-image img {
	max-height:40px;
	width:auto;
}
.home-banner h1 {
	font-size:40px;
	padding:100px 0;
}
.home-main-text .orange-back img  {
	max-width:40%;
}
.home-main-text p {
	text-align:center;
}
.section-title h2 {
	font-size:36px;
}
.home-main-text h2 , .home-believe h3, .home-contact h3, .main-footer h3 {
	font-size:21px;
	text-align:center;
}
.video-image .elementor-image {
	text-align:center;
}
.home-believe ul li, .home-believe ul {
	text-align:center;
}
.home-contact > .elementor-container.elementor-column-gap-default {
    padding-top: 80px;
    padding-bottom: 160px;
}
.home-contact .wpcf7 .right, .home-contact .wpcf7 .left {
	width:49.4%;
}
.home-contact .wpcf7 .left label {
	font-size:14px;
}
.home-contact .wpcf7 input {
	font-size:14px;
}
.home-contact {
	background-size:50%;
}
.home-contact h3 {
	margin:0 auto 10px auto;
}
.page-title img {
	max-width:30%;
}
.project-numbers .elementor-counter .elementor-counter-number-wrapper {
	justify-content:center;
}
.project-numbers .elementor-counter .elementor-counter-title, .project-numbers .elementor-counter-number {
	text-align:center;
}
.project-numbers .elementor-col-33,.project-numbers .elementor-col-50 {
	margin-bottom:20px;
}
.project-numbers .elementor-section-boxed {
	margin-bottom:0;
}
.home-believe h3, .home-contact h3, .services-text-title h3, .podcast-text h3, .section-title h3 {
	font-size:20px;
	padding:0 10px;
}
.services-text-title h3 {
	margin-bottom:40px;
	font-size:24px;
}
.services-text .elementor-image-box-title {
	text-align:center;
}
.services-text .elementor-image-box-description {
	text-align:center;
	max-width:100%;
}
.services-text .elementor-image-box-img {
	margin-bottom:0px!important;
}
.services-text .elementor-col-50 {
	margin-bottom:20px;
}
.home-believe h3 {
	text-align:center;
	max-width:100%;
}
.projects-section.first > .elementor-container.elementor-column-gap-default, .projects-section > .elementor-container.elementor-column-gap-default {
	border-top:none;
	border-bottom:none;
}
.projects-section.first > .elementor-container.elementor-column-gap-default:before {
	content:"";
	position:absolute;
	width:90%;
	left:5%;
	top:0;
	border-top:1px solid #292929;
}
.projects-section > .elementor-container.elementor-column-gap-default:after {
	content:"";
	position:absolute;
	width:90%;
	left:5%;
	bottom:0;
	border-top:1px solid #292929;	
}
.blog-title .elementor-widget-image {
	overflow:hidden;
}
.blog-title .elementor-widget-image img {
	margin-left:-20%;
}
.blog-post {
	text-align:center;
}
.blog-post .elementor-widget .elementor-icon-list-items.elementor-inline-items {
	justify-content:center;
}
/*.blog-post .elementor-widget-theme-post-featured-image {
	display:none;
}*/
.main-footer p {
	text-align:center;
}
.copyrights .elementor-col-33:first-child p, .copyrights .elementor-col-33:last-child p {
	text-align:center;
}
.main-footer .wpcf7 {
	margin-bottom:60px;
}
.main-footer .elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:last-child {
	width:100%;
}
.main-footer .elementor-icon-list-items, .main-footer .elementor-icon-list-item a {
	justify-content:center;
}
.main-footer .elementor-widget .elementor-icon-list-icon i {
	font-size:26px!important;
	line-height:1.5;
}
.post-text {
	text-align:center;
}
.post-text > .elementor-column-wrap {
	padding:0 15px 40px;
}
.post-text .elementor-widget .elementor-icon-list-items.elementor-inline-items {
	justify-content:center;
}
.post-share .elementor-widget-wrap {
	justify-content:center;
}
.elementor-widget-wrap>.elementor-element.podcast-title-image img {
	max-height:180px;
}
.elementor-widget-wrap>.elementor-element.podcast-title-image {
	top:-28px;
	right:-23%;
}
.podcast-last .elementor-container.elementor-column-gap-default {
	padding-top:60px;
}
.alze-top-text {
	padding:30px;
}
.alze-top-text .elementor-widget-button.elementor-widget:not(:last-child) {
	margin:0 5px;
}
.alze-top-text .elementor-button.elementor-size-md {
	width:100%;
	font-size:18px;
}
.alze-top-text .elementor-button .elementor-align-icon-left {
	display:none;
}
.alze-for-who {
	margin-top:0;
	padding-left:0;
}
.alze-logo.elementor-widget:not(:last-child) img {
	max-width:100%;
}
.alze-top-text p, .alze-middle-section p, .alze-course-section p {
	font-size:16px;
	text-align:center;
}
.alze-top-text h2, .alze-middle-section h2, .alze-form h2, .alze-course-section h2 {
	font-size:34px;
	text-align:center;
}
.alze-for-who p {
	max-width:100%;
}
.alze-middle-section {
	padding:0;
}
.alze-middle-section .elementor-col-50:last-child {
	padding:60px 30px;
}
.alze-form .right-col, .alze-form .middle-col, .alze-form .left-col {
	width:100%;
	float:none;
	margin:0;
}
.alze-form .middle-col {
	margin-bottom:15px;
}
.alze-footer .elementor-row {
	padding:0px;
}
.alze-footer .elementor-column-gap-default>.elementor-row>.elementor-column:last-child >.elementor-element-populated {
	padding:25px 0;
	border-bottom:1px solid #000;
}
.alze-footer .elementor-col-50:last-child, .alze-footer .elementor-col-50:first-child {
	text-align:center;
}
.alze-footer .elementor-column-gap-default>.elementor-row>.elementor-column:first-child >.elementor-element-populated { 
	padding:20px 0;
}
.course-times-title {
	margin-top:20px;
	text-align:center;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33>.elementor-element-populated {
	padding:0;
}
.course-times-title h2 {
	font-size:36px;
}
.course-times h2 {
	font-size:24px;
}
.course-times ul {
	padding:0;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}
.course-times ul li {
	list-style:none;
	font-size;17px;
}
.course-times ul li:last-child {
	padding-bottom:50px;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33:first-child {
	padding-left:17px;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33:first-child:after {
	content:"";
	position:absolute;
	left:-5px;
	top:0;
	height:100%;
	width:11px;
	height:100%;
	background:url('/wp-content/uploads/2020/11/line-2.png');
	background-size:100% 100%;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33:nth-child(2) {
	padding-right:10px;
}
.course-times .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-33:last-child>.elementor-element-populated {
	padding:15px 0 0 0;
	text-align:center;
}
.alze-form {
    padding: 20px 30px 40px 30px;
}
.alze-form .elementor-widget-image.elementor-widget:not(:last-child) {
	margin-bottom:40px;
}
	.alze-form .wpcf7 p:last-child {
		margin-bottom:20px;
	}
	.alze-form textarea {
		max-height:100px;
	}
.alze-form h2 {
	max-width:100%;
	margin:0 auto 20px auto;
}
	.alze-footer .elementor-col-50:last-child p img {
		margin:0 6px;
		max-height:18px;
		width:auto;
	}
	.project-numbers .elementor-counter-number {
		font-size:50px;
	}
	.project-numbers .elementor-counter .elementor-counter-title {
		margin-top:30px;
	}
	.alze-testi {
		padding-bottom:20px;
	}
	.alze-testi .elementor-testimonial {
		height:auto;
		flex-direction:column;
	}
	.alze-testi .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-next {
		top:auto;
		bottom:0;
		right:10px;
	}
	.alze-testi .elementor-widget-testimonial-carousel .elementor-main-swiper .elementor-swiper-button-prev {
		top:auto;
		bottom:0;
		left:10px;
	}
	.alze-testi .elementor-swiper-button-prev {
		top:auto;
		bottom:0;
	}
	.alze-testi .elementor-testimonial__content {
		width:100%;
		max-width:100%;
		padding-left:0;
	}
	.alze-testi .elementor-testimonial--layout-image_stacked .elementor-testimonial__footer {
		width:100%;
		margin-top:30px;
	}
	.alze-testi .elementor-widget-testimonial-carousel .elementor-testimonial__image {
		display:none;
	}
	.alze-testi .elementor-testimonial--layout-image_stacked .elementor-testimonial cite {
		text-align:right;
	}
	.alze-testi h2 {
		padding-right:0;
	}
	.alze-testi .elementor-widget-testimonial-carousel .swiper-slide {
		padding:20px 0 35px 0;
	}
	.alze-testi .elementor-widget-testimonial-carousel .elementor-main-swiper {
		width:95%;
	}
	.alze-top-text .w-icon .elementor-button .elementor-align-icon-left {
		display:inline-block;
	}
	.alze-top-text .elementor-inner-section:first-child .elementor-col-50:last-child .elementor-widget-wrap {
		justify-content: center;
	}
	.testi-text {
		padding-top:50px;
	}
	.testi-text p {
		font-size:34px;
	}
	.onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50:first-child>.elementor-element-populated, .onit-testi .elementor-column-gap-default>.elementor-row>.elementor-column.elementor-col-50:last-child>.elementor-element-populated {
		padding-right:30px;
		padding-left:30px;
	}
	.onit-testi {
		padding-top:60px;
	}
	.onit-testi .elementor-col-100 {
		padding-bottom:0;
	}
	.onit-testi p {
		font-size:18px;
	}
	#open_sogoacc {
		padding:5px!important;
	}
}